nodes['voc.infobeamer-cms'] = {
    'hostname': 'pretalx.c3voc.de',
    'bundles': {
        'infobeamer-cms',
        'redis',
    },
    'groups': {
        'debian-buster',
        'webserver',
    },
    'metadata': {
        'apt': {
            # Move patchday to somewhere where the possibility of
            # clashing with actual events is less likely.
            'unattended_upgrades': {
                'day': 1,
            },
        },
        'backups': {
            'exclude_from_backups': True,
        },
        'interfaces': {
            'default': {
                'ips': {
                    '31.172.33.106/28',
                    '2a01:a700:48d1::106/64',
                },
                'gateway4': '31.172.33.110',
                'gateway6': '2a01:a700:48d1::1',
            },
        },
        'icinga_options': {
            'pretty_name': 'infobeamer-cms.c3voc.de',
        },
        'nginx': {
            'vhosts': {
                'infobeamer-cms': {
                    'domain': 'infobeamer-cms.c3voc.de',
                },
            },
        },
    },
}
